Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/pypa/trove-classifiers
Upstream-Name: trove-classifiers
Upstream-Contact: The PyPI Admins <admin@pypi.org>

Files:
 *
Copyright:
 2022 The PyPI Admins <admin@pypi.org>
License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
Comment:
 On Debian systems, the complete text of the Apache License
 Version 2.0 can be found in "/usr/share/common-licenses/Apache-2.0".

Files:
 debian/*
Copyright:
 2022 Gudjon I. Gudjonsson <gudjon@gudjon.org>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
Comment:
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
